Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.finup.io/backend/bins \ --header 'x-api-key: <api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.finup.io/backend/bins', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.finup.io/backend/bins" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "result": [ { "id": "67c401f9a5b7cde210f44567", "name": "Business", "currency": "USD", "issuing_fee": "4.00", "minimal_deposit": "100.00" } ] }
Success
Show child attributes